continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Janne Rantala <janne.rant...@gmail.com>
Subject Unknown error trying to build POM -> Not a 4.0.0 POM
Date Wed, 11 Feb 2009 12:06:04 GMT
Hi,

I'm trying to create new Maven 2.0.x project with Continuum 1.2.2. POM is
inserted with POM url which points to pom.xml in CVS repository. This,
however, does not work at all even If pom is just basic pom file without
anything defined yet. Continuum gives me error Unknown error trying to build
POM, and Continuum log says that "Not a 4.0.0 POM"?

If pom is uploaded, I get no errors at all. I tried this with Continuum
1.2.2, 1.2.3 and 1.3.1 and all versions gave the same error.

Is is possible that Continuum is not configured correctly?

Best regards,

Janne

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message